» Ubuntu » Paketit

Error

two or more packages specified (libedata-cal1.2-dev quantal)